.page-concept .concept {
	position: relative;
	padding-bottom: 200px;
}

.page-concept .concept__bg {
	left: 0;
	top: 0;
	position: fixed;
	z-index: 0;
	width: 100%;
	height: 100%;
	background: url(/assets/img/concept/bg_sp.jpg) center top;
	background-size: cover;
}

.page-concept .concept__bottom {
	text-align: right;
	pointer-events: none;
	position: fixed;
	bottom: -6%;
	right: 0;
	z-index: 3;
	background: linear-gradient(to bottom, rgba(238, 238, 238, 0) 0%, #e0e2e7 50%, #e0e2e7 100%);
	width: 100%;
}

.page-concept .concept__bottom img {
	width: 100%;
}

.page-concept .concept__inner {
	position: relative;
	z-index: 2;
}

.page-concept .concept__heading {
	font-family: "YakuHanJPs", "Hannari", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
	font-weight: normal;
	letter-spacing: 2px;
	margin-bottom: 35px;
}

.page-concept .concept__text {
	margin-bottom: 26px;
	font-size: 1.4rem;
	line-height: 2.14;
}

@media (min-width: 768px) {

.page-concept {
	background: linear-gradient(to right, #ebecf0 0%, #ebecf0 50%, #dadce2 50%, #dadce2 100%);
}

.page-concept .concept {
	padding-bottom: 350px;
}

.page-concept .concept__bg {
	background: url(/assets/img/concept/bg_pc.jpg) center bottom no-repeat;
	background-size: 2000px 100%;
}

.page-concept .concept__bottom {
	padding-right: 6%;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(238, 238, 238, 0) 0%, #e0e2e7 92%, #e0e2e7 100%);
}

.page-concept .concept__bottom img {
	width: 922px;
}

.page-concept .concept__inner {
	padding-top: 100px;
}

.page-concept .concept__heading {
	font-size: 2.8rem;
	margin-bottom: 45px;
}

.page-concept .concept__text {
	font-size: 1.6rem;
	margin-bottom: 35px;
}

}

@media (max-width: 767px) {

.page-concept .concept__inner {
	padding: 65px 24px 0 24px;
}

}

